@charset "utf-8";


.banner .slick-dots {
    left: 0;
    right: 0;
    max-width: 1600px;
    margin: 0 auto;
    bottom: 45px;
    text-align: left;
}

.banner .slick-dots li {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    margin-right: 11px;
    margin-left: 11px;
}

.banner .slick-dots li.slick-active {
    background-color: #ff6600;
}

.banner .slick-prev, .banner .slick-next {
    width: 40px;
    height: 46px;
    top: auto;
    bottom: 75px;
}

.banner .slick-prev {
    left: 50%;
    transform: translateX(-800px);
  
    background-size: 100% 100%;

}

.banner .slick-next {
    left: 50%;
    transform: translateX(-740px);
   
    background-size: 100% 100%;
}

.banner a img {
    display: block;
    width: 100%;
}

@keyframes move {
    50% {
        bottom: 50px;
    }

    0%,
    100% {
        bottom: 35px;
    }
}

.title {
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    color: #000000;
    line-height: 40px;
}


.s1-t {
    padding-top: 70px;
    padding-bottom: 70px;
}

.s1-tcont {
    margin: 30px 0 55px 0;
}

.s1-tcont p {
    font-size: 18px;
    text-align: center;
    color: #000000;
    line-height: 40px;
}

.s1-data ul {
    overflow: hidden;
}

.s1-data ul li {
    float: left;
    width: 25%;
}

.s1-data ul li a {
    display: block;
    text-align: center;
}

.s1-data ul li a div {
    font-size: 0;
}

.s1-data ul li a div b {
    display: block;
    color: #126CCD;
    font-size: 48px;
    font-weight: 600;
    line-height: 60px;
    height: 60px;
}
.s1-data ul li a div strong {
    display: block;
    color: #126CCD;
    font-size: 48px;
    font-weight: 600;
    line-height: 60px;
    height: 60px;
}

.s1-data ul li a div sup {
    font-size: 20px;
    font-weight: 600;
    color: #666;
    margin-left: 5px;
    vertical-align: bottom;
}

.s1-data ul li a p {
    font-size: 20px;
    font-weight: 600;
    color: #666;
    margin-top: 10px;
}


.s1-b {
    padding: 100px 0;
    background: url(../images/s2-bbj.jpg) no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.s1-bc {
    max-width: 750px;
    background: rgba(18, 205, 70, 0.30);
    padding: 75px 75px;
    backdrop-filter: blur(10px);
}

.s1-bc h3 {
    font-size: 40px;
    color: #fff;
    line-height: 40px;
}

.s1-bc p {
    font-size: 20px;
    color: #fff;
    line-height: 30px;
    margin: 15px 0 25px 0;
}

.s1-bc a {
    display: block;
    width: 93px;
    line-height: 38px;
    height: 40px;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    font-size: 16px;
    background: rgba(18, 205, 70, 0.30);
}

.section2 {
    background: url(../images/s2-bj.png) no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 90px 0 70px 0;
}

.s2-c ul {
    overflow: hidden;
    margin: 0 -15px;
    margin-top: 70px;
}

.s2-c ul li a {
    display: block;
    margin: 0 15px;
    background: #fff;
    padding: 55px 35px 50px 35px;
    position: relative;
}

.s2-icon {
    font-size: 0;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.s2-icon img {
    vertical-align: middle;
    display: inline-block;
}

.s2-c ul li a>div {
    position: relative;
    z-index: 9;
}

.s2-c ul li a h3 {
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    color: #333333;
    line-height: 40px;
    height: 80px;
    overflow: hidden;
    margin: 45px 0 35px 0;
}

.s2-c ul li a p {
    font-size: 16px;
    color: #999999;
    line-height: 30px;
    height: 240px;
    overflow: hidden;
}

.s2-more {
    padding-left: 30px;
    font-size: 0;
    overflow: hidden;
    background: url(../images/s2-more.png) no-repeat;
    background-position: left center;
    margin-top: 35px;
}

.s2-more b {
    float: left;
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    line-height: 20px;
    border-bottom: 2px solid #000;
    transition: all 0.5s;
    width: 62px;
}

.s2-c ul li a::after {
    content: "";
    position: absolute;
    left: 100%;
    bottom: 100%;
    width: 100%;
    height: 100%;
    background: #edeeef;
    transition: all 0.5s;
    z-index: 8;
    opacity: 0;
}

.s2-c ul li a::before {
    content: "";
    position: absolute;
    right: 100%;
    top: 100%;
    width: 100%;
    height: 100%;
    background: #edeeef;
    transition: all 0.5s;
    z-index: 8;
    opacity: 0;
}

.s2-c ul li a:hover::after {
    left: 0;
    bottom: 0;
    opacity: 1;
}

.s2-c ul li a:hover::before {
    right: 0;
    top: 0;
    opacity: 1;
}

.s2-c ul li a:hover h3 {
    color: #126CCD;
}

.s2-c ul li a:hover .s2-more b {
    width: 100%;
    color: #126CCD;
    border-color: #126CCD;
}

.section3 {
    background: #126CCD;
    position: relative;
}

.section3 ul {
    overflow: hidden;
    position: relative;
    z-index: 9;
}

.s3-bj {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 8;
    bottom: 0;
    width: 33.33%;
    background: #217cdf;
    opacity: 0;
    transition: all .3s;
}

.section3 ul li {
    float: left;
    width: 33.33%;
    position: relative;
    z-index: 9;
}

.section3 ul li a {
    display: block;
    padding: 50px 0;
    padding-left: 55px;
}

.section3 ul li a div {
    height: 60px;
    line-height: 60px;
    font-size: 0;
}

.section3 ul li a div img {
    display: inline-block;
    vertical-align: middle;
}

.section3 ul li a p {
    font-size: 24px;
    color: #ffffff;
    line-height: 40px;
    margin-top: 13px;
}

.section3:hover .s3-bj {
    opacity: 1;
}

.section4 {
    padding: 70px 0 90px 0;
}

.s4-c {
    margin-top: 70px;
}

.s4-l {
    float: right;
    width: 675px;
    margin-left: 5%;
}

.s4-l img {
    display: block;
    width: 100%;
}

.s4-r {
    overflow: hidden;
}

.s4-r ul li {
    overflow: hidden;
}

.s4-r ul li a {
    display: block;
    float: left;
    position: relative;
    padding-left: 30px;
    font-size: 18px;
    color: #333333;
    line-height: 45px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* border-bottom: 1px solid #333; */
    max-width: 100%;
}
.s4-r ul li a:hover{
    color: #126CCD;
}
.s4-r ul li a:hover::before{
    background: #126CCD;
}
.s4-r ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
    background: #126ccd;
    border-radius: 50%;
}

.s4-r ul li a::after {
    content: "";
    position: absolute;
    left: 30px;
    right: 0;
    bottom: 10px;
    height: 1px;
    background: #333;
}


@media screen and (max-width:1400px) {
    .s1-data ul li a div b {
        font-size: 40px;
        line-height: 40px;
        height: 40px;
    }
}

@media screen and (max-width:1200px) {
    .title, .s1-bc h3 {
        font-size: 30px;
    }

    .s2-c ul li a h3 {
        font-size: 28px;
    }

    .s1-data ul li a div b {
        font-size: 32px;
    }

    .s1-data ul li a div sup {
        font-size: 16px;
    }

    .s1-data ul li a p {
        font-size: 16px;
        margin-top: 5px;
    }

    .s2-c ul li a {
        padding: 30px 15px 30px 15px;
        margin: 0 5px;
    }

    .s2-c ul {
        margin-left: -5px;
        margin-right: -5px;
    }

    .section3 ul li a p {
        font-size: 20px;
    }

    .section3 ul li a div img {
        max-height: 100%;
    }

    .section3 ul li a div {
        height: 50px;
        line-height: 50px;
    }

    .s4-l {
        width: 600px;
        margin-left: 3%;
    }

    .s4-r ul li a {
        font-size: 16px;
        line-height: 38px;
    }

    .s4-r ul li a::after {
        bottom: 7px;
    }
}

@media screen and (max-width:1024px) {
    .title, .s1-bc h3 {
        font-size: 24px;
    }

    .s1-bc p {
        font-size: 16px;
    }

    .section3 ul li a p {
        font-size: 18px;
    }

    .s2-c ul li a h3 {
        font-size: 22px;
        line-height: 34px;
        height: 68px;
    }

    .s1-data ul li a div b {
        font-size: 28px;
        line-height: 30px;
        height: 30px;
    }

    .s1-tcont p {
        font-size: 16px;
        line-height: 32px;
    }

    .s1-bc {
        padding: 35px 25px;
    }

    .section3 ul li a {
        padding-left: 20px;
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .s4-l {
        float: none;
        width: auto;
        margin-left: 0;
        margin-bottom: 20px;
    }


    .s1-t {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .s1-tcont {
        margin: 20px 0 35px 0;
    }

    .s1-b {
        padding: 50px 0;
    }

    .section2 {
        padding: 35px 0;
    }

    .s2-c ul {
        margin-top: 35px;
    }

    .s2-c ul li a h3 {
        margin: 25px 0;
    }

    .s2-more {
        margin-top: 25px;
    }

    .section4 {
        padding: 35px 0;
    }

    .s4-c {
        margin-top: 35px;
    }

}

@media screen and (max-width:768px) {
    .s1-data ul li {
        width: 50%;
        margin-top: 35px;
    }

    /* .section3 ul li{
        width: 100%;
        border-top: 1px solid #fff;
    }
    .section3 ul li a{
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section3 ul li a p{
        margin-top: 5px;
        line-height: 20px;
    } */

    .section3 ul li a {
        text-align: center;
        padding-left: 0;
    }

    .section3 ul li a p {
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 20px;
    }
}

@media screen and (max-width:480px) {
    .section3 ul li {
        float: none;
        width: auto;
        border-top: 1px solid #ccc;
    }

    .section3 ul li a {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .section3 ul li a div {
        height: 40px;
        line-height: 40px;
    }
}

